label: Content
icon: dashboard
columns:
  left:
    width: 2/3
    sections:

      layoutfields:
        type: fields
        extends: fields/layout



  right:
    width: 1/3
    sections:
      articlefields:
        type: fields
        extends: fields/article-options
